CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

Open old files in a new Gambit version

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   February 9, 2005, 11:01
Default Open old files in a new Gambit version
  #1
toni
Guest
 
Posts: n/a
I downloaded the new 2.2.30 Gambit version. I have now some problems when I want to open files from the version 2.1.6.

I can't open the old .dbs files, the old .jou files open but with some modifications.

Is there any tricks ??

Thanks for your answers!

Toni
  Reply With Quote

Old   February 9, 2005, 15:56
Default Re: Open old files in a new Gambit version
  #2
Jason
Guest
 
Posts: n/a
Really? If you don't mind me asking, what kind of problems are you running into and what are the mods you make to open? I only ask because I have several old setups, and I can try to pick one that has similar geometry and see if I get the same error. Up to now I haven't heard of any incompatibilities (but it seems that a lot of people on this site avoid Gambit at all costs, so you, me and a handful of others on here might be the only ones trouble-shooting this for Fluent!).

Thanks, Jason
  Reply With Quote

Old   February 10, 2005, 11:31
Default Answer for Jason
  #3
toni
Guest
 
Posts: n/a
Hello Jason,

I have 2 CD with Fluent and Gambit datae, and I wanted to check the version 2.2.30 with them. But all the gambit files on both CD have problems when I open them with old and new version. So in fact, it's not a problem with Gambit but a problem with the CD,is'n it? (the Fluent files have no problems!?!)

Sorry

Toni
  Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenFOAM 1.6.x - CentOS 5.3 x86_64 linnemann OpenFOAM Installation 68 April 22, 2013 11:03
bubbleFoam validation case balkrishna OpenFOAM Running, Solving & CFD 24 August 30, 2010 04:37
Problem installing on Ubuntu 9.10 -> 'Cannot open : No such file or directory' mfiandor OpenFOAM Installation 2 January 25, 2010 10:50
Version 15 on Mac OS X gschaider OpenFOAM Installation 120 December 2, 2009 11:23
GAMBIT Error: Cannot open connect stream Marion FLUENT 4 April 12, 2006 11:58


All times are GMT -4. The time now is 01:36.